rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / edit.php
index f83dfb3..4de3d47 100644 (file)
@@ -3,8 +3,9 @@ namespace phorkie;
 /**
  * Edit paste contents
  */
-$secureAtLevel = '1';
+$reqWritePermissions = true;
 require_once 'www-header.php';
+
 $repo = new Repository();
 $repo->loadFromRequest();